Subject: GLOWBUGS digest 487

From: [email-masked]
Date: Thu, 27 Mar 1997 00:36:25 GMT

GLOWBUGS Digest 487

Topics covered in this issue include:

  1) CQ glowbug circuits
	by "Bowman, Jim" <[email-masked]>
  2) Re: Regens and Superhets
	by Kevin Pease <[email-masked]>
  3) Re: Regens and Superhets
	by Kevin Pease <[email-masked]>
  4) Re: CQ glowbug circuits
	by Jeffrey Herman <[email-masked]>
  5) Re: Catalog for your reference
	by [email-masked]
  6) Synchronous Demodulation
	by Chris Trask <[email-masked]>
  7) Re: CQ glowbug circuits
	by "Brian Carling (G3XLQ/AF4K)" <[email-masked]>
  8) News of move/survey
	by Conard Murray <[email-masked]>
  9) HVAC control Transformers
	by Paul Bocci-CPB007 <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 25 Mar 1997 16:38:00 -0800
From: "Bowman, Jim" <[email-masked]>
To: "'GLOWBUGS LIST'" <[email-masked]>
Subject: CQ glowbug circuits
Message-ID: <c=US%a=_%p=ATK%l=ATK/MPLS/[email-masked]>

Greetings to the list. I wonder if anyone has the time and energy to try
to
get permission from the publishers of CQ to reproduce, for our purposes,
some
of their older stuff. I have a CQ Mobile Handbook, about 1957, I
believe,
that has some neat little circuits for little transmitters and
converters,
etc.  In relation to the recent discussions on the list of modulators,
esp. screen
modulation variations, there are some neat circuits in there, as well.

Back in the 50's I used a rig (75M) described in the book, which worked
like a
champ. Used 2 tubes on AM, 12AT7 and a 6146 final. One half of the 12AT7
(I used a 6SN7) was the xtal osc and the other half was a "gate
modulator"
for the 6146. It was called the "Golden Gate Special" or something like
that,
because it was used by the SF guys. I still have the little rig I built
back then, sitting on the shelf. I ran a PE103 dynamotor on it at about
600V and the thing would blow and go! I since got rid of the dynamotor.
I could draw about a 3/4 inch arc of rf off my mobile antenna above the
"bug 
catcher" loading coil. I could also take a 4 foot flourescent bulb, hold
it
in my hand and walk all the way around the car and keep the bulb lit!
This
neat circuit is about as close as you can get to getting something for
nothing! The rub may be finding the carbon mic input transformer they
used a lot back then. Could be eliminated with another tube.

Anyway, forgive my reminiscing. The book has lots of little 6AQ5 class
"peanut
whistle" rigs as we called them, and the like. If we could get
permission,
I would be happy to share this stuff. Maybe someone could post
schematics
on their web page or something. My internet activity is here at work, so
I
just can't do much. Any takers?

JIm W7HPK
[email-masked] 

------------------------------

Date: Tue, 25 Mar 1997 19:19:01 -0600 (CST)
From: Kevin Pease <[email-masked]>
To: [email-masked]
Subject: Re: Regens and Superhets
Message-ID: <[email-masked]>

On Tue, 25 Mar 1997 [email-masked] wrote:

> Simple supers with regenerative IF's and second detectors have been
> around for a long time.  They work well, and get around some of the
> problems associated with a normal regen, but the are not necessarily
> any better, as I will hope to describe, below.  But, they will never
> be a good signal signal receiver, unless you have some mean tuned circuits
> in a VERY LOW IF strip.  Else, you need filters, and that defeats the
> idea of the regenerative IF.
> 
The Idea is to use the regeneration to narrow up the selectivity and use
an external bfo for heterodyne. Regenerative receivers are not verry
selective when oscilating. My thought is that the regeneration will be
like a Q-Multiplier for higher selectivity.

> 
> Basically good, but you will probably have to wind your own IF cans
> these days, unless anyone has an spares around for that QRG.  See the
> 1925-1932 QST's for how to wind good IF transformers yourself.
> 
I have som JW-Miller 1650 KHZ IF Cans that I am hoping I can tune to 1700
KHZ.
> 
> > 3. A 6U8 as a regenerative detector with the triode section the BFO for
> > CW/SSB. Use capacitors for feedback or maybe a tickler hand wound varying
> > the screen voltage for regeneration control. I am wondering how the
> > selectivity will be at 85 KHZ. Should I get good single signal CW
> > selectivety. The BFO will be injected into the grid with a small tickler 
> > or maybee stray tube capacitance. I have also thought about useing old TV
> > stabilizer coils ar IF Coils at 100KHZ or maybe padding the Command coils
> > down to 50 KHZ ar an alternative to 85 KHZ.
> 
> Dunno why you want an external heterodyne, although at low IF's it can
> be advantageous if you are trying to passband the IF and make it variable
> in passband tuning.
Basically I want to set the BFO 700 HZ away from the Regenerative
detector peak for single signal type selectivty.
> 
> > I am torn between an IF stage for gain/selectivety and the regenerative
> > detector for gain/selectivety. I could easily add a 6ba6 for the IF and
> > have AVC and all those neat things but this would deviate from simple. I
> > have already compromised by going to dual conversion since I know that
> > more selectivety is available at the low freq IF's than at 1700 KHZ.
> 
> Put your selectivity in both places.  Us the IF to tighten up the selectivty
> to 1khz or so and the detector selectivity to cut it down to 200hz or so.
> 
I am trying to keep things simple but I could also have the detector
regenerative. I have an interest in playing around with regeneration
again.

Kevin Pease
WB0JZG
Mount Juliet, TN.

------------------------------

Date: Tue, 25 Mar 1997 19:27:56 -0600 (CST)
From: Kevin Pease <[email-masked]>
To: "Rhett T. George" <[email-masked]>
Subject: Re: Regens and Superhets
Message-ID: <[email-masked]>

On Tue, 25 Mar 1997, Rhett T. George wrote:

> 
>  - Greetings -
> 
> Terry and Bob have been carrying on a fine discussion of bandpass
> narrowing, perhaps in response to Carl's question.  Yes, ringing
> accompanies the narrowed passband.  In the limit, the single frequency
> which is passed occupies all of time.  That is a long while to wait
> for the next component of a Morse character.
> 
> This behavior is known in the physics realm as the Heisenberg
> Uncertainty Principle.  If the energy/frequency is known quite
> closely, the time of occurrence is uncertain, and vice versa.
> 
> The Fourier Integral may tell more about this than you ever wanted
> to know.
> 
In the intuitive sense what happens is you start amplifying noise at only
the frequency that you are monitoring so that when there is no signal the
noise is that same amplitude so the signal disapears. There is a minimum
practicle bandwidth. It would seem that it is that bandwidth where the
random noise is 6db less than the signal since 6 db seems to be a good
radio for human decode of a signal. I am sure that the math people could
tell us that. Also the CW speed adds bandwidth so that has also to be
considered.

Kevin Pease

------------------------------

Date: 	Tue, 25 Mar 1997 16:33:48 -1000
From: Jeffrey Herman <[email-masked]>
To: "Bowman, Jim" <[email-masked]>
Subject: Re: CQ glowbug circuits
Message-ID: <Pine.GSO.3.95q.970325163056.14823B-100000@uhunix3>

On Tue, 25 Mar 1997, Bowman, Jim wrote:
> Greetings to the list. I wonder if anyone has the time and energy to try
> to
> get permission from the publishers of CQ to reproduce, for our purposes,
> some
> of their older stuff. I have a CQ Mobile Handbook, about 1957, I
> believe,
> that has some neat little circuits for little transmitters and
> converters,

I nominate Boatanchor Bob Keys. He did a marvelous job getting the
ARRL to allow us to reprint QST circuits on here.
Jeff

------------------------------

Date: Tue, 25 Mar 1997 22:57:52 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: Re: Catalog for your reference
Message-ID: <[email-masked]>

 I have been reading with interest the mail I've been
 getting as a member of your list.
 I'm not trying to SPAM people, but since you are
 using tubes, thought you or other recipients might be 
 interested in my company's products.
 Best Regards,  Ned Carlson
 Triode Electronics, Chicago
Our What We Say Is What You Get policy means that we don’t relabel
tubes with phony brand names, or put fancy gold lettering and 
boxes on them, or tell you that little elves in the Black Forest 
made them in order to charge you  5 or 10 times what they’re worth. 
We guarantee the goods you get are actually the brand 
and type advertised. Power tubes are tested and matched at typical 
operating voltages and dissipation using our nifty British 
military valve checker.
Most Popular Tubes ...Prices,Availability are subject to change.
12AX7 Russia 12AX7WA 3.95.. Russia 12AX7WB 5.95. 
Russia 12AX7WXT 6.95     China 3.95.. Yugo 5.95
Tesla 12AX7.these are near exact copies of exotic and rare 
Telefunken ECC803s.Get close to real Telefunken sound at a 
fraction of NOS prices! Tesla ECC83 7.95 
Tesla ECC803s, gold pins, graded/slected at factory 24.95  
12AU7. Yugoslav 4.95..Sylvania 12AU7WA/6189 JAN 5.95.. 
Tungsram ECC82 7.95   
Mullard British military “CV4003” 12AU7WA 19.95
12AT7..Yugoslav 5.95 Sylvania/Philips ECG 12AT7WA 7.95
Mullard British military “CV4024” 12AT7WA 19.95
6DJ8 and equivalent (E88CC,E188CC,6922,7308)  Russia 6922 7.95
Tesla 6922/E88CC(Slovakia) 7.95   
Siemens-WGermany NOS 1962,JAN-NATO military gold pin 6922  24.95.
KT88 Tesla (Slovakia) KT88 copy of British. 79.95 matched pair
Russian 6550C clear bulb-Very nice quality 39.90 match pair
6CA7/EL34 EL34-G Russia thin bulb-like Siemens 19.95 matched pair
6CA7/EL34 Russia fat bulb (Looks like GE ) 24.95/match pair
6CA7/E34L Tesla (Slovak) nice copy of Mullard  24.95/ matched pair
Dynaco ST70/MK4 should use EL34-G or Tesla  
Mark II can use all 3 types.
6L6-GC/KT66..Russia 6L6WGC/5881 16.90/mpair 
Russia 6L6-GC 11.90/mpair 
6L6WGB/5881 Philips ECG/Sylvania 29.95/matched pair 
KT66 blue glass Chinese, selected, looks cool! $39.95/pair
350B Chinese, looks like WE,up to 600V Va, sub KT66 $59.95/ mpair
6V6-GT Russia 3.95 each  
807 Russian 14.95    
British ITT 5B/254M same as 807 but 1/4 inch cap,  19.95
6BG6-G Russian Same as 807, but octal base & better price! 5.95
5AR4/GZ34 Russia (new improved type) 8.95 
5AR4/GZ34 Chinese 7.95
CV378/GZ37 Mullard mil Large bulb sub for 5AR4, WE422A  17.95 ea
300B Russian, Chinese, Cetron, WE, etc Call for avail and  price
Russian Tubes 5U4-G 5.95  6AS7-G 7.95 6BQ5/EL84 3.95  
6C33 call for avail 6EU7 9.95 6N7-GT 3.95  6SJ7 3.95  6SL7-GT 3.95  
6SN7-GT 5.95  811A calll 6267/EF86 call for avail 7189/EL84-M 7.95  
7199 8.95 6B4-G Russian 29.95
Other popular tubes Lots more not listed, please call!! 
(call for info onstock)  
5U4-GB 12.95  6AN8 5.95     6BM8/ECL82 5.95 6C4 4.95 6CA4/EZ81 4.95  
6CG7/6FQ7(USA) 14.95 6CW4 8.95 6DL4/EC88 4.95 6FQ7 USA.see 6CG7  
6FQ7 9.95 6GK5 USA 5.95 6GW8/ECL86 3.95  6J7 3.95   6SC7 6.95  
6V4 3.95  6X4 3.95  12BH7 (yugo) 9.95  12BY7 14.95 
12X4 3.95 5751 see below  5879 7.95  5965 5.95   7247/12DW7 14.95    
TUBE SALE Prices and quantities on following items are limited 
to stock ON HAND, If you need more info please ask first. 
Guaranteed unused NOS
6AK5/EF95/5654 1.50 6AK6 75¢ 6AL5/5726 95¢ 6AT8 1.50 6AU8 1.00  
6AU5-GT 1.50 6AX4-GTA 1.50 6BK5 50¢ 6BN6/6KS6 1.95 
6CB6 1.50 6DG6 1.95  6DT6A 50¢ 6EH7/EF183 75¢  6EW6 1.50 
6GK5(Japan) 1.50 6GK5 GE 2.95 6GF7 2.95 6GS7 50¢ 6HA5/EC900 95¢ 
6JB5/6JC5 95¢ 12AL5 25¢  12EK6/12DZ6 50¢ 403B/5591 1.95  407A 1.00  
408A 1.00  5670/2C51W 1.95 5920/E90CC 1.50  6689/E83F 3.95  
Limited Quantities on following hard to find items:
National type '50, 1994 date code. Looks like a 300B! $125 ea
Philips ECG Tubes 12FQ7 (Italy) 6.95 6GH8 (USA) 4.95
6F8-G A large bulb 6SN7-G, one of the grid leads on cap. 4.95
6V6-GT, NOS early 60's mfr USA, various mfr, 14.95 each 
Good used 6V6-GT USA 9.95 ea
6V6-GTA RCA & Sylvania 19.95
6V6-GT/CV511 made by STC (UK equiv of WE) British mil 17.95 each
6SN7-GT/GTA/GTB, various mfr new old stock USA mfr, 9.95 ea
12SN7-GT and 12SL7-GT,  a 6SN7 or 6SL7 but 12V fil, NOS USA, 3.95
DG7-32 Marantz 10B scope tube, Mullard (england ) 69.95
DG7-32 Tungsram (Hungary) $49.95
5751 Sylvania gold pin, NATO military grade NOS 24.95
5751 Philips ECG, (USA) 8.95
Computer grade capacitors!   1900 uF 250V 4.95  580 uF 400V 4.95 
880 uF 350V 7.95  1100 uF 450V 9.95  (Clamps-1.50)
Sprague 800 volt 715P polypropylene cap, .0033 or .0047 uF .29 ea
Axial lead Polypropylenes, your choice .001-1500V, .0015 1KV, 
.0047 1600V, .0068 1KV  .39 each  
Roderstien .037-400V axial polypropylene .29 each
Sprague 410P Axial .15 uF 300V  .29 ea  
F-Dyne .022-400V axial .29 each
ALPS 50K stereo combo Volume/Balance control,large case,detents 9.95
Noble 250K volume control cast case,cond plastic 19.95
ALPS 24 pos 4 deck switches with 
PC boards for stepped atten, 24.95 ea
Terminal strips,  Phenolic Bag of 30 pcs 1.95
Soldering Irons, big ones for thick metal.
Wood handle.60W 4.95,100W 6.95
Transformer, #23V17 (Thordarsen) 117V 300 ma , open frame 9.95
Transformer, Triad F-90X, multiple taps 10V to 40V, 4.95 ea
Tube tester xfmr, multiple fil taps 1.5 to 117V, B+, 
rectifier windings 9.95
Choke,Stancor #C2344 1.5H 10ma, 1500V hipot 1.95 ea
Sockets, Octal (for GZ34 ,EL34, 6550, 6L6,etc) British Micanol 
(brown plastic) McMurdo phosphor  bronze contacts,
J1 1/2" mnt centers 2.95 each
9 pin ceramic chassis mount w/ shield 1.95 each
9 pin chassis mount McMurdo socket, similar to above  1.95
9 pin ceramic chassis mount with shield, fits 12AX7/6DJ8, 1.95
Have Tube Sockets and Top  Caps of all sorts.If you don’t see it  
please ask.
Dusty Files Part 2, Favorite Amp Plans, 25 tube power amplifiers 
that may be constructed from generally available, 
reasonably priced parts.
Includes handy Resistance Coupled Amplifier charts. 9.95

Other Regular Stock Useful Items
Computer grade capacitors, clamp mount  1 3/8 dia. Made in England 
100 + 100 uF 500V 13.95      50+50 at 500V  9.95   
40-20-20-20 uF at 500V Clamps add 1.50
Axial Electrolytic Capacitors Other lower voltages also stocked 
500V:22 uF 2.95  47 uF 3.95
450V: 10uF 1.25 22 uF 1.79 47 uF 2.95 80 uF 3.50 100 uF 3.95
300V: 200 uF 4.95
160V 10 uF .39  22 uF .49  33 uF .49  47 uF .59  100 uF  .99
50V 10 uF .19  22 uF .19  33 uF .19  47 uF .25  
    100 uF .29  220 uF .39  330 uF .49 1000 uF .95  1500 uF  1.50  
    2200 uF  1.95  3300 uF 2.50
25V 10 uF .19  22 uF .19  47 uF  .19  100 uF .19  4700 uF 1.95
Note:When replacing electrolytics it is normally OK to replace with 
higher voltage, and/or with a value -20 % to +100% (or higher) than 
original. 
5 watt Zener diodes, 47, 82, 100, 110, 120, 130, 140, 150 volts,1.95 each
Diodes, 1N4007 1A 1000V, pack of 5, .95    2.5A 1000V  pack of five 1.95
High Voltage Diode, 500 ma 12,000 volt PRV rating (wow!)  5.95 each
Neutrik  XLR connectors gold plate contacts, black case, specify male or 
female, cord or chassis mounting. 4.95 each
Punch Kits, will punch all chassis above (up to 18 ga steel), covers all
popular tube socket holes, 5/8, 3/4, 7/8 , 1, 1 -1/8, 49.95 each
Lettering kits, dry transfer, for marking chassis. Specify Black or White. 
Choose Audio Words (#AUD-1)  Terminal Letters and Numbers (#TC-13) 
or Dial Marking (for volume/selectors,etc) (#DM-13)  $3.29 per large pack.
FM Radio Alignment Tool Kit, has most popular types. #AT-1  1.95
Metal Film resistor kit,100 pc, 20+ popular values 1/2 watt 1%  6.95
Power Resistor Kit, 100 pc,20+ pop values 3 to 7W metal oxide 14.95 
Tube Manuals, reprints, RCA (1959) 13.95, GE (1972) 12.95, WE 17.95
RCA Jacks, gold plated with teflon insulation and teflon washer to insulate 
from chassis. Same as Royce-style we used to sell. Red or Black   2.95 EACH
Insulated Gold Binding Post, 15A capacity. Red or Black. 2.95  EACH
Metal Gold Binding Post, with color-coded insulating washer.  15A capacity
Specify Red or Black. 2.95 EACH
Banana Plug, gold, takes up to 10AWG cable. Red or Black. 2.95 EACH
Spade Lug, gold, takes up to 10AWG cable. Red or Black. 2.95 EACH
Various esoteric audio wire & connectors, pls call for details
Mystery Polystyrene Capacitors Hard to find high voltage values.
These types rated 630V, 1% tolerance: 10 pf, 12 pf, 15 pf, 18 pf, 22 pf, 
27 pf, 33 pf, 47 pf, 56 pf, 68 pf, 82 pf  1-9 pcs 1.95 each,  
10-24 pcs, 1.59 each, 25 + pcs 1.35 each
Rated  630V, 1% tol: 100 pf, 120 pf, 150 pf, 180 pf, 200 pf, 220 pf, 270 pf, 
330 pf, 390 pf,  1-9 pcs .99 each, 10-24 pcs .79 each,  25 + pcs .69 each
Rated  630V, 5% tol: 470 pf, 560 pf, 620 pf, 680 pf, 750 pf, 820 pf
1-9 pcs .69 each,  10-24 pcs .55 each,  25 + pcs .49 each
Rated 630V, 5% tolerance: 1000 pf, 2200 pf, 3300 pf, 4700 pf
1-9 pcs  .49 each  10-24 pcs .39 each,  25+ pcs  .35 each  
Mystery Polypropylene Capacitors. All 10% tolerance. 
Quantity discounts as follows:
10 to 24 pcs, 20% off, 25 or more 33% off. Over 100:call forquote.
Rated 630V: .01 uF .45,  .022 uF .45,  .033 uF .45,  .047 uF .45,  .1 uF .60
 
.15 uF .75 .22 uF .75,  .47 uf .95  400V: .15 uF .50  .22 uF .60,  .47 uF
.75, 

No voice mail, no brain-dead sales clerks,no audio gurus 
or secret Illuminati operatives.
Just Worldwide Service,Neighborhood Prices,since 1985.
Triode Electronics
NOTE:New PO Box Number: Box 578501, Chicago,IL 60657 USA
Office  : 2225 W. Roscoe St., Chicago, IL 60618 USA
All Phones: 773-871-7459   Fax machine (24 hours) 773-871-7938
Hours (CST) MonTues,Thurs,Fri 12:30 PM to 8 PM (1830-0200 UTC)
 Sat 12:30PM-5PM
email:[email-masked]
We accept VISA/MC/AMEX/DISCOVER
Terms of sale: No minimum order for credit cards or cash, however minimum 
shipping charge (UPS)$4.00 Heavy items charge is chart rate plus $1.00 (USA) 
plus $3.00 (export). 
UPS-COD (USA/Puerto Rico Only) add $5.00. 
COD's are cash-only, $50 min order, $5.75 charge.
Illinois residents add 7.75% tax, Chicago residents & pickups add 8.75% tax. 
Most parts except for tubes and sale items can be returned for credit within 
30 days if with original packing and unused. Most Tubes 
(except sale items where noted) are warranteed 3 months but tubes if
defective 
are returnable for exchange only. 
Other items may be subject to 15% restocking fee. 
This normally waived if you apply credit towards another purchase. 
Please phone in advance if you wish to pick up parts at the office in order 
to avoid delays in filling your order.
No elves were harmed in the production of this catalog.

------------------------------

Date: Tue, 25 Mar 1997 23:05:23 -0700 (MST)
From: Chris Trask <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Synchronous Demodulation
Message-ID: <[email-masked]>

	I was just paging through an interesting book that I found a few
months ago, "Recent Advances in Radio Receivers," (Cambridge, 1949) by
L.A. Moxon, and came across an interesting entry that is directly related
to our ongoing discussion on synchronous demodulation techniques.  It ap-
pears that the method referred to earlier as "synchrophase demodulation"
was previously known as "exalted carrier reception," and was used to re-
duce the effects of selective fading, which we presently call multi-path.

	Reference is made to a paper that appeared in the September 1945
issued of Proceedings of the IRE, "Exalted Carrier Reception," by
Murray G. Crosby.  I'll get a copy of this later this week.  The block
diagramme shown is much the same as we have seen lately, except that there 
is an AFC path that controls the first LO in the receiver, rather than a
PLL that recovers the carrier.  Interesting.  A companion schematic shows
a half-lattice crystal filter and what appears to be a ratio detector for
the AFC recovery, and a connection that goes to the control grid of a
"magic eye" tuning indicator.  Remember those?

	An additional reference is made to the August 1941 issue of Wire-
less World (L.A. Moxon, "Minimizing Selective Fading") from which most of
this information is derived.  ASU does not have Wireless World back that
far, and the UofA does not have it at all.  Does anyone out there have ac-
cess to a library that has this publication for the 1930's to 1940's?
There are additional articles that I'm interested in from that era.

	I gotta go.

					  Regards,

					  Chris

     ,----------------------.
    / If you understand it,  \      Circuit Design for the
   /   then it's obsolete!   /            RF Impaired
   \  _______,--------------'
  _ |/              
 oo\                                 Chris Trask / N7ZWY
(__)\       _                        Principal Engineer
  \  \    .'  `.                     ATG Design Services
   \  \  /      \                    P.O. Box 25240
    \  '"        \                   Tempe, Arizona 85285-5240
     .       (  ) \                  
      '-| )__| :.  \      
        | |  | | \  '.                
       c__; c__;  '-..'>.__          Email:  [email-masked]

                    Graphics by Loek Frederiks

------------------------------

Date: Wed, 26 Mar 1997 07:32:10 +0000
From: "Brian Carling (G3XLQ/AF4K)" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: CQ glowbug circuits
Message-ID: <[email-masked]>

Hello Jim and the group.

I would love to see those rigs, converters etc.

I will be glad to post the schematics on my web page - AND scan them 
if we need that.

The hard part is - HOW do we get in touch with whomever owns the 
rights to those old articles now and get their permission?

We got it OK for ARRL things, but CQ is a different story.

Can someone suggest a way to enlighten ourselves about contacting 
the publisher?

On 26 Mar 97 at 0:39, Bowman, Jim spoke about CQ glowbug circuits and 
said:

> Greetings to the list. I wonder if anyone has the time and energy to
> try to get permission from the publishers of CQ to reproduce, for
> our purposes, some of their older stuff. I have a CQ Mobile
> Handbook, about 1957, I believe, that has some neat little circuits
> for little transmitters and converters, etc.  In relation to the
> recent discussions on the list of modulators, esp. screen modulation
> variations, there are some neat circuits in there, as well.
> 
> Back in the 50's I used a rig (75M) described in the book, which
> worked like a champ. Used 2 tubes on AM, 12AT7 and a 6146 final. One
> half of the 12AT7 (I used a 6SN7) was the xtal osc and the other
> half was a "gate modulator" for the 6146. It was called the "Golden
> Gate Special" or something like that, because it was used by the SF
> guys. I still have the little rig I built back then, sitting on the
> shelf. I ran a PE103 dynamotor on it at about 600V and the thing
> would blow and go! I since got rid of the dynamotor. I could draw
> about a 3/4 inch arc of rf off my mobile antenna above the "bug
> catcher" loading coil. I could also take a 4 foot flourescent bulb,
> hold it in my hand and walk all the way around the car and keep the
> bulb lit! This neat circuit is about as close as you can get to
> getting something for nothing! The rub may be finding the carbon mic
> input transformer they used a lot back then. Could be eliminated
> with another tube.
> 
> Anyway, forgive my reminiscing. The book has lots of little 6AQ5
> class "peanut whistle" rigs as we called them, and the like. If we
> could get permission, I would be happy to share this stuff. Maybe
> someone could post schematics on their web page or something. My
> internet activity is here at work, so I just can't do much. Any
> takers?
> 
> JIm W7HPK
> [email-masked] 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 26 Mar 1997 12:10:40 -0600
From: Conard Murray <[email-masked]>
To: [email-masked]
Subject: News of move/survey
Message-ID: <[email-masked]>

Hi all,
Sorry to have gone so long with out an update, but everything is going well
with the new free glowbugs listserver. We have a few users already logged on
testing the system and it is working quite well. We should be ready for
everyone on Friday.
If you want to be included as a user without going through the subscription
process just drop me a note with your name and e-mail address in lower case.
Thanks,
Conard WS4S
.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
. Conard Murray  WS4S    Glowbugs listowner .
.  217 Dyer Avenue        [email-masked]  .
.   Cookeville, TN  38501  615-526-4093     .
.    <><  Wise men still seek Him  ><>      .
. Member Arizona ScQRPions      QRP-L # 993 .
.         NAVMARCORPS MARS  NNN0UTN         .
.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.

------------------------------

Date: Wed, 26 Mar 1997 15:38:07 -0600
From: Paul Bocci-CPB007 <[email-masked]>
To: [email-masked]
Subject: HVAC control Transformers
Message-ID: <"Macintosh */PRMD=MOT/ADMD=MOT/C=US/"@MHS>

Howdy Folks,
I have recently come into about a dozen HVAC control transformers.  These 
appear to be tapped autotransformers with an 11 position rotary swiich 
attached to select the tap.  I know nothing of HVAC so have no idea what 
their normal operating conditions may be.  My first guess was that they 
might be useful to all the regen builders out there so I attempted to 
measure inductance.  Using a series resistor and the AC line, I came up with 
about 5 Henries, probably too low to be of use.

In any case, if anyone can think of a good use for these, please share it.  
If anyone can put one to use, they're available for the cost of shipping 
them to you. (figure about a pound apiece from 60172)

73 es ZUT
Paul, K9NO

------------------------------

End of GLOWBUGS Digest 487
**************************